/**{*/
/*  margin: 0;*/
/*  padding: 0;*/
/*  text-decoration: none;*/
/*  list-style: none;*/
/*}*/
/*.container{*/
/*  width: 1200px;*/
/*  margin: 0 auto;*/
/*  height: auto;*/
/*}*/
/*body{*/
/*  background:rgba(245,245,245,1);*/
/*}*/
/*.font-red{*/
/*  color:#FF3B30*/
/*}*/
/*.font-yellow{*/
/*  color: #FF9500;*/
/*}*/


*{
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
}


a{
  display: block;
}
img{
  display: block;
}
body{
  background: #F5F6FA
}
.yunBlue{
  background: #0C54A0
}

.container{
  width: 1200px;
  margin: 0 auto;
  clear: both;
}
@font-face{
  font-family: 'Source Han Sans CN';
  src: url('font/Source Han Sans CN Regular.ttf');
}
@font-face{
  font-family: 'DINPro';
  src: url('font/DIN-Medium.otf');
}
@font-face {
  font-family: 'AliHYAiHei';
  src: url("/schoolreception/cloudTalents/yunNew/font/AliHYAiHei.TTF")
}